@charset "UTF-8";

/********************************************************************************************************************************************************************************

	ALL STYLES BY:
         _______                   _____                _____                    _____            _____                    _____                    _____
        /::\    \                 /\    \              /\    \                  /\    \          /\    \                  /\    \                  /\    \
	     /::::\    \               /::\____\            /::\    \                /::\____\        /::\    \                /::\____\                /::\    \
	    /::::::\    \             /:::/    /            \:::\    \              /:::/    /        \:::\    \              /::::|   |               /::::\    \
	   /::::::::\    \           /:::/    /              \:::\    \            /:::/    /          \:::\    \            /:::::|   |              /::::::\    \
    /:::/~~\:::\    \         /:::/    /                \:::\    \          /:::/    /            \:::\    \          /::::::|   |             /:::/\:::\    \
   /:::/    \:::\    \       /:::/    /                  \:::\    \        /:::/    /              \:::\    \        /:::/|::|   |            /:::/__\:::\    \
  /:::/    / \:::\    \     /:::/    /                   /::::\    \      /:::/    /               /::::\    \      /:::/ |::|   |           /::::\   \:::\    \
 /:::/____/   \:::\____\   /:::/    /      _____        /::::::\    \    /:::/    /       ____    /::::::\    \    /:::/  |::|   | _____    /::::::\   \:::\    \
|:::|    |     |:::|    | /:::/____/      /\    \      /:::/\:::\    \  /:::/    /       /\   \  /:::/\:::\    \  /:::/   |::|   |/\    \  /:::/\:::\   \:::\    \
|:::|____|     |:::|    ||:::|    /      /::\____\    /:::/  \:::\____\/:::/____/       /::\   \/:::/  \:::\____\/:: /    |::|   /::\____\/:::/__\:::\   \:::\____\
 \:::\    \   /:::/    / |:::|____\     /:::/    /   /:::/    \::/    /\:::\    \       \:::\  /:::/    \::/    /\::/    /|::|  /:::/    /\:::\   \:::\   \::/    /
  \:::\    \ /:::/    /   \:::\    \   /:::/    /   /:::/    / \/____/  \:::\    \       \:::\/:::/    / \/____/  \/____/ |::| /:::/    /  \:::\   \:::\   \/____/
   \:::\    /:::/    /     \:::\    \ /:::/    /   /:::/    /            \:::\    \       \::::::/    /                   |::|/:::/    /    \:::\   \:::\    \
    \:::\__/:::/    /       \:::\    /:::/    /   /:::/    /              \:::\    \       \::::/____/                    |::::::/    /      \:::\   \:::\____\
     \::::::::/    /         \:::\__/:::/    /    \::/    /                \:::\    \       \:::\    \                    |:::::/    /        \:::\   \::/    /
      \::::::/    /           \::::::::/    /      \/____/                  \:::\    \       \:::\    \                   |::::/    /          \:::\   \/____/
       \::::/    /             \::::::/    /                                 \:::\    \       \:::\    \                  /:::/    /            \:::\    \
        \::/____/               \::::/    /                                   \:::\____\       \:::\____\                /:::/    /              \:::\____\
                                 \::/____/                                     \::/    /        \::/    /                \::/    /                \::/    /
                                  ~~                                            \/____/          \/____/                  \/____/                  \/____/

*********************************************************************************************************************************************************************************/

:root {



}


.quantity {
  width: 60px;
  display: inline-block;
  padding: 0;
  margin: 0;
  outline: 0;
  text-align: center;
  box-shadow: none;
  -moz-appearance: textfield;
}

.increment, .decrement {
  width: 36px;
  display: inline-block;
  padding: 0;
  margin: 0;
  outline: 0;
  position: relative;
  text-align: center;
  box-shadow: none;
  -webkit-appearance: button;
  cursor: pointer;
}

/* Chrome, Edge, Safari */
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}

/* Firefox */
input[type="number"] {
	-moz-appearance: textfield;
}
